hosting

GET /v1/vector/indexes/{indexId}

One vector index.

அனைத்து hosting இறுதிப்புள்ளிகளும்

அங்கீகாரம்

பியரர் டோக்கனாக (bearer token) ஒரு API விசையை அனுப்பவும். அந்த விசை vector.view அனுமதியைக் கொண்டிருக்க வேண்டும்; அது இல்லாத விசை 404 அல்ல, 403 குறியீட்டுடன் மறுக்கப்படும்.

இந்த எண்ட்பாயிண்டிற்கு எந்த அமைப்பு ஐடியும் (organisation id) தேவையில்லை. உங்கள் விசை (key) அது எந்த அமைப்புக்குரியது என்பதை ஏற்கனவே அடையாளம் காட்டுகிறது, மேலும் பதிலானது அதற்கேற்ப வரம்பிடப்பட்டுள்ளது.

முயன்று பார்

கோண அடைப்புக்குறிகளில் உள்ள எதையும் உங்கள் சொந்த மதிப்புகளுடன் மாற்றவும், மேலும் விசை பிளேஸ்ஹோல்டரை உங்கள் டாஷ்போர்டில் உள்ள விசையுடன் மாற்றவும்.

curl -X GET https://api.zinndigital.com/v1/vector/indexes/{indexId} \
  -H "Authorization: Bearer zdk_live_…"

உள்நுழைந்துள்ளீர்களா? உங்கள் டேஷ்போர்டில் உள்ள ஏபிஐ கன்சோல் உங்கள் உண்மையான நிறுவன ஐடி மற்றும் உங்கள் சொந்த சாவியை நிரப்புகிறது, மேலும் நேரலை ஏபிஐக்கு எதிராக கோரிக்கையை இயக்குகிறது, இதனால் நீங்கள் உண்மையான பதிலைக் காண முடியும். இந்த எண்ட்மார்க்கை ஏபிஐ கன்சோலில் திறக்கவும்

விவரங்கள்

One index belonging to this organisation. Requires `vector.view`.

அளவுருக்கள்

பெயர்வகைதேவைப்படுகிறதுஅது என்ன
indexId (path)stringஆம்The index's id.

பதில்

பெயர்வகைதேவைப்படுகிறதுஅது என்ன
idstringஆம்
namestringஆம்Lower-case, hyphenated, unique within the organisation.
dimensionintegerஆம்The width your embedding model emits, and the width reads return. Fixed at creation.
metricstring<cosine, l2, inner_product>ஆம்The distance function. Fixed at creation.
statusstring<ready, deleting>ஆம்
vectorsintegerஆம்How many vectors the index holds.
storage_bytesintegerஆம்What the index counts for against `vector_index_gb`. A published formula rather than a physical table size, so it is reproducible: 96 bytes of row overhead, plus the stored widt…
created_atstringஆம்

இந்த எண்ட்ஸ்பாயிண்ட் திரும்ப அனுப்பக்கூடிய பிழைகள்

401 · 403 · 404 · 429